

# AllOfModelArrayAnyOfAllOfLinkListColumn1


## Properties

| Name | Type | Description | Notes |
|------------ | ------------- | ------------- | -------------|
|**value** | [**List&lt;AllOfModelArrayAnyOfAllOfLinkListColumn1Value&gt;**](AllOfModelArrayAnyOfAllOfLinkListColumn1Value.md) |  |  |



